
.story a {
    margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
}


.mini-page .graphic-bug.sco
{
}


#masthead
{
	float: left;
	border: 0;
}

#nav-secondary,
#search,
#social
{
	float: right;
}



#header-first a:hover,
#footer a:hover ,
#nav-main a:hover,
#nav-secondary a.active
{
	background-color: #FCF6EF;
}

#nav-secondary a
{
	font-size: 13px;
	padding: 1px;
}

#nav-main
{
	background-color: #f8ebdb;
	height: 100px;
	font-size: 15px;
	font-family: 'open sans', sans-serif;
	margin-bottom: 0px;
}

#nav-main a
{
	font-size: inherit;
	display: inline-block;
	line-height: 1.2;
	padding: 2px;
}

#nav-main a.active
{
	background-color: #dacdbd;
}

.search-snippet a
{
font-family: 'bitstream_vera_sansbold';
display: block;
text-decoration: underline;
}

.search-snippet
{
margin-bottom: 30px;
}


#social img
{
	display: inline-block;
	margin: 0 3px;
	border: 0px;
}

#social
{
	margin-right: 20px;
}

#social a:hover
{
	background-color: transparent;
}

#nav-secondary
{
	padding-top: 15px;
	margin-bottom: 30px;
	font-family: 'open sans', sans-serif;
	font-size: 13px;
}





#header-first
{
	margin-bottom: 20px;
}

#search input
{
	height: 20px;
	display: block;
	float: left;
	margin-top: 3px;
}


#go-search
{
	font-size: 13px;
	padding: 5px 8px;
	line-height: 1.0;
	float: left;
	margin-top: 3px;
}

#column-first
{
	width: 600px;
	float: left;
}

#lead-story,
#featured-media,
#section-header
{
	position: relative;
}

#section-header
{
	background-image: url(/css/images/section-arts.jpg);
	height: 320px;
	margin-bottom: 30px;
}

.contact #section-header
{
	background-image: url(/css/images/section-contact.jpg);
	height: 300px;
	margin-bottom: 30px;
}

.vidpod #section-header
{
	background-image: url(/css/images/section-vidpod.jpg);
}

.careers #section-header
{
	background-image: url(/css/images/section-careers.jpg);
}

.photo-library #section-header
{
	background-image: url(/css/images/section-photo.jpg);
}

.obits #section-header
{
	background-image: url(/css/images/section-obits.jpg);
}

.recipes #section-header
{
	background-image: url(/css/images/section-recipes.jpg);
}

.overlay
{
	position: absolute;
	left: 10px;
	bottom: 10px;
}



#featured-media .overlay
{
	left: 10px;
/*	top: 200px;*/
	width: 310px;
}

span.tag,
.overlay h1
{
	margin: 0;
	width: auto;
}

.overlay h1 a
{
	color: #fff;
	line-height: 1.2;
	float: left;
	padding: 10px 15px 10px 0;
}

.overlay h1
{
	font-weight: 400;
	font-family: 'open sans';
	font-size: 20px;
}

.overlay h2 a
{
	font-family: 'open sans';
	font-weight: 400;
	color: #fff;
	font-size: 14px;
	line-height: 1.2;
	float: left;
	padding: 10px;
}

.overlay h1,
.overlay h2
{
	background-image: url(/css/images/black.png);
	float: left;
}

#section-header h1
{
	color: #fff;
	font-size: 40px;
	padding: 10px 15px;
}

span.tag
{
	background-color: #78a3d0;
	color: #fff;
	padding: 3px;
	font-family: 'bitstream_vera_sansoblique';
	font-size: 12px;
}

span.tag a
{
	color: #fff;
}


.sco
{
	float: left;
	margin-bottom: 30px;
}


.sco
{
	width: 100%;
}

.item
{
	width: 330px;
}



.relative
{
	position: relative;
}

.quantity,
.event-date,
.type
{
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 80px;
	background-image: url(/css/images/black.png);
	text-align: center;
	color: #fff;
	font-size: 30px;
	line-height: 1.0;
	padding: 10px 0;
	font-family: 'open sans';
}

.type
{
	width: auto;
	padding: 10px;
	font-size: 16px;
}




.story img ,
.graphic-bug img
{
	float: left;
	display: block;
	margin-right: 10px;
}

.article h2,
.story h2,
.sco h2,
.graphic-bug.sco h3
{
	font-family: 'open sans', sans-serif;
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 20px;
	margin-top: 5px;
}

.article h2
{
	font-weight: 700;
	color: #002a5c;
	margin-top: 30px;
}

.graphic-bug.sco h3
{
	color: #a9740d;
	margin-top: 0;
	font-weight: 700;
}

.byline
{
	color: #666;
	font-size: 12px;
}

.location
{
	font-family: 'bitstream_vera_sansoblique';
	font-size: 1.1em;
	margin-bottom: 5px;
}

.dates
{
	font-family: 'bitstream_vera_sansbold';
	color: #666;
}

.tag.sponsored
{
	background-color: #ebbe66;
}

#ad-sco, #ad-sco-side-column
{
	position: relative;
	color: #AAA;
	padding: 10px 0;
	border-top: 1px #E0D2C0 solid;
	border-bottom: 1px #E0D2C0 solid;
}

#ad-sco-side-column
{
    max-width:330px;
    margin-top: 30px;
}

#ad-label, #ad-labl
{
	position: absolute;
	top: -13px;
	left: 30px;
	font-size: 12px;
	font-family: 'bitstream_vera_sansoblique';
}

#column-second
{
	width: 330px;
	float: right;
}

#featured-article h3
{
	background-image: url(/css/images/featured-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	font-family: 'open sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-bottom: 15px;
	background-color: transparent;
	color: #000;
}

#featured-article ul,
.footer-block ul
{
	font-family: 'open sans', sans-serif;
	list-style-type: none;
	margin-left: 10px;
}

#featured-article li,
.footer-block li,
.ingredients li
{
	padding-left: 30px;
	background-image: url(/css/images/bullet.png);
	margin-bottom: 1.5em;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	line-height: 1.33;
}

.instructions
{
	padding-left: 30px;
	margin-bottom: 1.5em;
	list-style-type: decimal;
	font-family: 'bitstream_vera_sansbold';
}

.instructions p
{
	font-family: 'bitstream_vera_sansroman';
}

.footer-block li
{
	font-size: small;
	margin-bottom: 1em;
}

.footer-block ul
{
	margin-bottom: 30px;
}

#featured-article li a,
.footer-block  a
{
}


#submission #recipe-tags
{
padding: 0;
}
#submission label,
#submission input[type=text]
{
display: block;
}
#submission #recipe-tags label,
#submission #recipe-tags input[type=text]
{
display: inline-block;
font-family: 'bitstream_vera_sansroman';
}
#submission input[type=text],
#submission textarea
{
margin-bottom: 20px;
}
#submission input.dob
{
float: left;
margin-right: 10px;
}
#submission input.dob.y 
 {
width: 80px;
}
#submission input.dob.m,
 #submission input.dob.d 
 {
width:40px;
}
#submission label,
#recipe-tags h3
{
font-family: 'bitstream_vera_sansbold';
font-size: 13px;
margin-bottom: 2px;
}
#submission label span
{
font-family: 'bitstream_vera_sansroman';
font-size: 12px;
}
#submission textarea
{
width: 400px;
min-height: 360px;
}
#search form div
{
	padding: 0;
	background-color: transparent;
}


input#search-website
{
width: 300px;
margin-left: 30px;
}
#button-label
{
	display: block;
	margin-left: 60px;
}


#submission button
{
float: none;
}


.find-news p
{
	margin-bottom: 0px;
}



button#vote
{
	margin-top: 0;
}

.item h3
{
	background-repeat: no-repeat;
	padding-left: 60px;
	font-family: 'open sans', sans-serif;
	font-weight: normal;
	background-color: #79A4D4;
	color: #fff;
	padding-top: 16px;
	padding-bottom: 16px;
	line-height: 1.0;
	background-position: left center;
}

.item.in-this-section h3
{
	padding-left: 30px;
	border-bottom: 2px solid #c1b4a4;
}

.in-this-section   li
{
	list-style-type: none;
	border-bottom: 1px solid #c1b4a4;
}

.in-this-section a
{
	display: block;
	padding: 10px 30px;
	background-color: #f8ebdb;
	font-family: 'bitstream_vera_sansbold';
	font-size: 12px;
	line-height: 1.0;
}

.in-this-section a.active
{
	background-color: #dacdbd;
}

.in-this-section a:hover
{
	text-decoration: underline;
}

.in-this-section a.active:hover
{
	text-decoration: none;
}

#poll h3
{
	background-image: url(/css/images/poll-icon.png);
	font-weight: 700;
	background-position: 0px -2px;
}

.item h3 span
{
	display: block;
	font-size: .8em;
	margin-top: 5px;
	color: #002a5c;
}

.item h3 a
{
	color: #fff;
}

.jobs-board h3 a,
.jobs-board h3
{
	color: #6d3800;
	font-weight: 700;
}

.find-news h3
{
	background-image: url(/css/images/search-icon.png);
}

.submit-story h3
{
	background-image: url(/css/images/submit-story.png);
}

.subscribe h3
{
	background-image: url(/css/images/subscribe-paper.png);
}

.e-subscribe h3
{
	background-image: url(/css/images/subscribe-email.png);
}

.jobs-board h3
{
	background-image: url(/css/images/eagle-icon.png);
	background-color: #ebbe66;
}

.jobs-board.job-posting h3
{
	background-image: url(/css/images/submit-posting.png);
}

.jobs-board.find-jobs h3
{
	background-image: url(/css/images/find-jobs.png);
}

#page-bottom
{
	width: 100%;
	height: 600px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 100px;
}

.recipes #page-bottom,
.recipes.article #page-bottom
{
	background-image: url(/css/images/page-bottom-recipes.jpg);
}

.contact #page-bottom,
.contact.article #page-bottom
{
	background-image: url(/css/images/page-bottom-contact.jpg);
}

.vidpod #page-bottom,
.vidpod.article #page-bottom
{
	background-image: url(/css/images/page-bottom-vidpod.jpg);
}

.obits #page-bottom,
.obits.article #page-bottom
{
	background-image: url(/css/images/page-bottom-obits.jpg);
}

.photo-library #page-bottom
{
	background-image: url(/css/images/page-bottom-photos.jpg);
}

.home #page-bottom
{
	background-image: url(/css/images/page-bottom-home-page.jpg);
}

.article #page-bottom
{
	background-image: url(/css/images/page-bottom-article-page.jpg);
}
.article.search #page-bottom,
.search #page-bottom
{
	background-image: url(/css/images/page-bottom-search.jpg);
}
.arts #page-bottom,
.careers #page-bottom,
.careers.article #page-bottom
{
	background-image: url(/css/images/page-bottom-arts.jpg);
}

.footer-block
{
	background-color: #f8ebdb;
	float: left;
	width: 260px;
	margin-right: 30px;
	padding: 20px 20px 30px 20px;
}

.footer-block.last
{
	margin-right: 0;
}

#footer-block-one span
{
	font-size: x-small;
	font-family: 'bitstream_vera_sansoblique';
	display: block;
	margin-left: 40px;
}

#smartsite
{
	font-size: 12px;
	margin-left: 40px;
}

.caption,
.podcast-sco a
{
	font-family: 'bitstream_vera_sansbold';
	font-size: 14px;
	color: #002a5c;
	margin: 5px 0;
}

.caption.above
{
	margin-bottom: 20px;
}

.podcast-sco a
{
	background-image: url(/css/images/podcast-icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 160px;
	padding-top: 70px;
	height: 70px;
	display: block;
	margin-bottom: 30px;
}
.title,
.article h1,
h2.headline
{
	font-family: 'open sans';
	font-size: 40px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 20px;
}
.search h1
{
margin-top:60px;
}

p.intro
{
	font-size: 18px;
	margin-top: 0;
}


.intro a
{
	text-decoration: underline;
}

.mini-page p
{
	margin-left: 190px;
}

p.back-to
{
	margin-top: 50px;
}

blockquote p
{
	font-family: 'open sans';
	font-style: italic;
	font-size: 20px;
	font-weight: 700;
	color: #a9740d;
	margin: 1.5em 3em;
}

.read-more a
{
	display: block;
	margin-top: 20px;
	color: #002a5c;
	text-decoration: underline;
}

.caption .byline
{
	display: block;
	margin-top: 10px;
	font-family: 'bitstream_vera_sansroman';
}

div.gallery
{
	margin: 0 -16px;
}

.gallery img
{
	float: left;
	margin: 0px 8px 16px;
}

.related-info li
{
	margin-bottom: 1.33em;
}

.related-info li a
{
	padding: 15px 0 15px 40px;
	background-repeat: no-repeat;
	background-position: left center;
	color: #002a5c;
	font-size: 14px;
	font-family: 'bitstream_vera_sansbold';
}

.related-info .audio a
{
	background-image: url(/css/icons/icon-audio.png);
}

.related-info .video a
{
	background-image: url(/css/icons/icon-video.png);
}

.related-info .pdf a
{
	background-image: url(/css/icons/icon-pdf.png);
}

.related-info .image a
{
	background-image: url(/css/icons/icon-image.png);
}

.related-info .link a
{
	background-image: url(/css/icons/icon-link.png);
}

.related-info .news-article a
{
	background-image: url(/css/icons/icon-news.png);
}

.related-info .recipe a
{
	background-image: url(/css/icons/icon-recipe.png);
}

.related-info .zip a
{
	background-image: url(/css/icons/icon-zip.png);
}

.related-info .powerpoint a
{
	background-image: url(/css/icons/icon-powerpoint.png);
}

.related-info .eps a
{
	background-image: url(/css/icons/icon-eps.png);
}

.related-info .word a
{
	background-image: url(/css/icons/icon-word.png);
}


.nutritional
{
	margin: 30px 130px 30px 30px;
	background-color: #f8ebdb;
	padding: 30px;
}

.nutritional table
{
	width: 100%;
	border: 0px;
	border-spacing: 0;
}

.nutritional caption
{
	text-align: left;
	font-family: 'bitstream_vera_sansbold';
}

.nutritional td,
.nutritional caption
{
	padding: 10px 20px;
}

.nutritional tr.odd
{
	background-color: #fff5e5;
}

.nutritional h3
{
	background-image: url(/css/images/nutrition-icon.png);
	background-repeat: no-repeat;
	font-size: 20px;
	font-family: 'open sans';
	font-weight: bold;
	padding: 7px 0 7px 50px;
	line-height: 1.2;
	color: #a9740d;
	margin-bottom: 15px;
	background-position: left center;
}

h1.jobtitle
{
	font-family: 'open sans';
	font-weight: #700;
	font-size: 24px;
	color: #6d3800;
	margin-left: 130px;
	line-height: 1.33;
}

.employer
{
	margin-left: 130px;
}

.joblistings
{
	border-top: 1px solid #dacdbd;
}

.listing
{
	margin: 0;
	padding: 15px 10px;
	overflow: hidden;
	background-color: #faf3e8;
	height: 90px;
	border-bottom: 1px solid #dacdbd;
}

.listing:nth-child(even)
{
	background: #f8ebdb;
}

.listing img
{
	float: left;
}

.listing h2 a
{
	float: left;
	width: 215px;
	margin-left: 20px;
	font-family: 'open sans';
	font-size: 15px;
	color: #6d3800;
	font-weight: 600;
}

.details
{
	float: left;
	margin-left: 30px;
	font-size: 12px;
}

.details p
{
	margin: 1em 0 0;
	line-height: 1.33;
}

.details h3
{
	font-family: 'bitstream_vera_sansbold';
}

p a 
{
text-decoration: underline !important;
}

.story h2 a:hover
{
background-color: #f8ebdb;
}

#featured-article li a
{
text-decoration: underline !important;
}

div#content.container li a
{
text-decoration: underline !important;
}
